local fn = _gn(0xDDC635D5B3262C56)
--- Deactivates the named slowmo mode.
-- @param mode name of the mode to deactivate
function Global.DeactivateAudioSlowmoMode(mode)
	return _in2(fn, _ts(mode))
end
